Subject: Re: CCL:transition state, correction

From: errol lewars <elewars (a) trentu.ca>
Date: Fri, 01 Jul 2005 15:47:57 -0400

For (1) that should have been, of course:

(1) is the sum of the "raw" energy (electronic energy...) and the ZPE 
and by subtraction...

EL
-----

errol lewars wrote:

> 2005 June 30
>
> Hello,
>
> Gaussian gives enthalpy and Gibbs free energy when you do a frequency 
> calculation (which to be valid must be done using exactly the same 
> level as was used for the geometry optimization, for example HF/3-21G 
> for both). The values are printed right after the frequencies, e.g.
>
> Zero-point correction=                           0.173654 
> (Hartree/Particle)
> Thermal correction to Energy=                    0.199937
> Thermal correction to Enthalpy=                  0.200882
> Thermal correction to Gibbs Free Energy=         0.117979
> Sum of electronic and zero-point Energies=          -2156.346839
> Sum of electronic and thermal Energies=             -2156.320555
> Sum of electronic and thermal Enthalpies=           -2156.319611
> Sum of electronic and thermal Free Energies=        -2156.402514
>
> The values of interest to you are probably
> (1) Sum of electronic and zero-point Energies,
> (2) Sum of electronic and thermal Enthalpies,
> (3) Sum of electronic and thermal Free Energies
>
> (1) is the sum of the "raw" energy (electronic energy + internuclear 
> repulsion, best located at the end of an optimization just before 
> "RSMD", e.g.:
> HF =-2156.520493|RMSD=1.429e-009...) and by subtraction from other 
> (1)-type values gives 0 K enthalpy differences (since at 0 K S = 0).
> (2) is the enthalpy at 298.15 K and 1.0000 atmosphere ("room 
> temperature and pressure") . Subtraction from other (2)-type values 
> gives enthalpy differences at room temperature/pressure.
> (3) is analogous to (2); substitute "Gibbs free energy" for "enthalpy".
>
> Look at the relevant Gaussian White Paper on their website.
>
> As for the Hessian of a transition state, I suppose you want to see if 
> this has one negative eigenvalue; so just ask Gaussian to calculate 
> the frequencies (I assume you have the optimized TS; that's another 
> problem) and see if there is exactly one imaginary vibrational freq.
>
> EL
> =====
>
> QnUqDH wrote:
>
>> Dear sir:
>>  I have two questions to ask you. first,how can we get enthalpy and 
>> Gibbs
>> free energy from the output file of frequence calculation. sencond,   
>> how to
>> caculate Hessian in finding transition state in Gaussian 98.
>>
>>  
>>
> = This is automatically added to each message by the mailing script =-
>
>>
>>
>>
>>
>>
>>
>>
>>  
>>
>
>
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your 
> Subject: line
> and send your message to:  CHEMISTRY (a) ccl.net
>
> Send your subscription/unsubscription requests to: 
> CHEMISTRY-REQUEST (a) ccl.net HOME Page: http://www.ccl.net   | Jobs Page: 
> http://www.ccl.net/jobs
> If your is mail bouncing from ccl.net domain due to spam filters, please
> use the Web based form from CCL Home Page 
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>